<?php
// Assuming you have established a database connection
// Include necessary files and start session
require_once '../config.php';
session_start();
//var_dump($_SESSION);

// Check if the user is logged in as a system admin
$connection = mysqli_connect($db_host, $db_user, $db_password, $db_name);

if (!isset($_SESSION['userType']) || $_SESSION['userType'] !== 'admin') {
    header('Location: ../indexX.php');
    exit;
}

include('../headerspecial.php');

echo '<h2>Done!</h2><p>Credits allocated successfully.';

?>
